
#wb_header { height: 246px; background-color: #000000; }
#wb_header:before { background: transparent url("../gallery_gen/b3623541a186c78b84b5c63d29f0a5f7.jpg") no-repeat center center; background-size: cover; opacity: 1; }
#wb_main { height: 980px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 110px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: contain; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 1466px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1390px; min-height: 1466px; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; top: 100px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 335; }
#wb_element_instance44 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #3d4e5e; border-color: #d1d1d1; }
#wb_element_instance44 .btn-collapser > .icon-bar { background-color: #d1d1d1; }
#wb_element_instance44 .btn-collapser:hover { background-color: #3d4e5e; border-color: #ffffff; }
#wb_element_instance44 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance44 { top: 161px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 533; }
#wb_element_instance44 ul { background: #3d4e5e none repeat left top; border: 1px none #000000; }
#wb_element_instance44 > ul { display: none; }
#wb_element_instance44.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance44.collapse-expanded > ul > li { display: block; }
#wb_element_instance44.collapse-expanded li > ul { position: static; }
#wb_element_instance44.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance44.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance44, #wb_element_instance44 ul { text-align: center; }
#wb_element_instance44 ul ul { background: transparent none repeat left top; }
#wb_element_instance44 li { margin: 14px 10px 10px 10px; }
#wb_element_instance44 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 2px 10px; font: normal bold 14px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #d1d1d1; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance44 li.over > a, #wb_element_instance44 li:focus > a { border-top: 5px solid #ffd66e; border-right: 0px none #000000; border-bottom: 0px none #c70049; border-left: 0px none #000000; font: normal bold 14px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance44 li.active > a { border-top: 4px solid #ffd66e; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 14px 'Work Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance44:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance44:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance44:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; top: 30px; left: 160px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 327; }
#wb_element_instance46 { opacity: 1; top: 70px; left: 90px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 296; }
#wb_element_instance46 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance47 { opacity: 1; top: 70px; left: 30px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 297; }
#wb_element_instance47 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance48 { opacity: 1; top: 70px; left: 150px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 298; }
#wb_element_instance48 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance49 { opacity: 1; top: 70px; left: 210px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; z-index: 299; }
#wb_element_instance49 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 49px; height: 30px; font-size: 30px; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; top: 370px; left: 20px; min-width: 280px; width: 280px; min-height: 50px; height: 50px; display: block; z-index: 108; }
#wb_element_instance51 { top: 220px; left: 36px; min-width: 254px; width: 254px; min-height: 230px; height: 230px; display: block; z-index: 111; }
#wb_element_instance51 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 0.45; }
#wb_element_instance51 > .wb_shp { background-color: rgba(201, 184, 133, 0.45); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 254px; height: 230px; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; top: 247px; left: 75px; min-width: 170px; width: 170px; min-height: 176px; height: 176px; display: block; z-index: 112; }
#wb_element_instance53 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 130px; left: 0px; min-width: 320px; width: 320px; min-height: 790px; height: 790px; display: block; z-index: 109; }
#wb_element_instance53 img { width: 1080.1825665177px; height: 790px; display: block; position: relative; left: -277px; top: 0px; max-width: inherit; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; top: 50px; left: 0px; min-width: 320px; width: 320px; min-height: 34px; height: 34px; display: block; z-index: 113; }
#wb_element_instance55 { top: 92px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 300px; }
	#wb_main { height: 590px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1067px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 990px; min-height: 1067px; }
	#wb_element_instance43 { top: 111px; left: 0px; min-width: 767px; width: 767px; min-height: 31px; height: 31px; display: block; }
	#wb_element_instance44 { top: 151px; left: 0px; min-width: 767px; width: 767px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance44 ul { background: transparent none no-repeat left top; }
	#wb_element_instance44 .btn-collapser { display: none; }
	#wb_element_instance44 > ul { display: block; }
	#wb_element_instance45 { top: 38px; left: 590px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance46 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance46 { top: 32px; left: 300px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance47 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance47 { top: 32px; left: 191px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance48 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance48 { top: 32px; left: 400px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance49 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance49 { top: 32px; left: 500px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance50 { top: 260px; left: 20px; min-width: 220px; width: 220px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance51 { top: 175px; left: 35px; min-width: 320px; width: 320px; min-height: 275px; height: 275px; display: block; }
	#wb_element_instance51 > .wb_shp { width: 320px; height: 275px; }
	#wb_element_instance52 { top: 207px; left: 70px; min-width: 230px; width: 230px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance53 { top: 120px; left: 0px; min-width: 768px; width: 768px; min-height: 410px; height: 410px; display: block; overflow: hidden; }
	#wb_element_instance53 img { width: 807.38461538462px; height: 579.47417840376px; display: block; position: relative; left: 0px; top: -169.47417840376px; max-width: inherit; }
	#wb_element_instance54 { top: 50px; left: 0px; min-width: 767px; width: 767px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance55 { top: 92px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 282px; }
	#wb_main { height: 610px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1086px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 992px; min-height: 1086px; }
	#wb_element_instance43 { top: 100px; left: 0px; min-width: 990px; width: 990px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance44 { top: 155px; left: 0px; min-width: 992px; width: 992px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance44 ul { background: transparent none no-repeat left top; }
	#wb_element_instance44 .btn-collapser { display: none; }
	#wb_element_instance44 > ul { display: block; }
	#wb_element_instance45 { top: 33px; left: 790px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance46 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance46 { top: 30px; left: 440px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance47 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance47 { top: 30px; left: 366px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance48 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance48 { top: 30px; left: 510px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance49 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance49 { top: 30px; left: 581px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance50 { top: 380px; left: 20px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance51 { top: 187px; left: 40px; min-width: 390px; width: 390px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance51 > .wb_shp { width: 390px; height: 320px; }
	#wb_element_instance52 { top: 220px; left: 75px; min-width: 320px; width: 320px; min-height: 257px; height: 257px; display: block; }
	#wb_element_instance53 { top: 140px; left: -3px; min-width: 993px; width: 993px; min-height: 410px; height: 410px; display: block; overflow: hidden; }
	#wb_element_instance53 img { width: 1017px; height: 739.54363089268px; display: block; position: relative; left: -9.3480441323972px; top: -295px; max-width: inherit; }
	#wb_element_instance54 { top: 60px; left: 0px; min-width: 992px; width: 992px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance55 { top: 92px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 263px; }
	#wb_main { height: 750px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1226px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1113px; min-height: 1226px; }
	#wb_element_instance43 { top: 80px; left: 0px; min-width: 1199px; width: 1199px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance44 { top: 160px; left: 1px; min-width: 1199px; width: 1199px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance44 ul { background: transparent none no-repeat left top; }
	#wb_element_instance44 .btn-collapser { display: none; }
	#wb_element_instance44 > ul { display: block; }
	#wb_element_instance45 { top: 48px; left: 890px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance46 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance46 { top: 42px; left: 517px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance47 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance47 { top: 42px; left: 400px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance48 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance48 { top: 42px; left: 640px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance49 i { width: 49px; height: 30px; font-size: 30px; }
	#wb_element_instance49 { top: 42px; left: 770px; min-width: 49px; width: 49px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance50 { top: 340px; left: 40px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance51 { top: 210px; left: 100px; min-width: 990px; width: 990px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance51 > .wb_shp { width: 990px; height: 290px; }
	#wb_element_instance52 { top: 230px; left: 155px; min-width: 890px; width: 890px; min-height: 257px; height: 257px; display: block; }
	#wb_element_instance53 { top: 140px; left: 0px; min-width: 1200px; width: 1200px; min-height: 550px; height: 550px; display: block; overflow: hidden; }
	#wb_element_instance53 img { width: 1257.1428571429px; height: 899px; display: block; position: relative; left: -44px; top: -349px; max-width: inherit; }
	#wb_element_instance54 { top: 50px; left: 1px; min-width: 1199px; width: 1199px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance55 { top: 92px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
